[Application]
app.classpath=$APPDIR\lawl.jar
app.mainclass=com.riot.client.desktop.DesktopLauncher

[JavaOptions]
java-options=-Djpackage.app-version=1.0
java-options=-Xms256m
java-options=-Xmx256m
java-options=-XX:+UseG1GC
java-options=-XX:MaxHeapFreeRatio=75
java-options=-XX:MinHeapFreeRatio=40
java-options=-XX:MaxGCPauseMillis=5
